Subject: Re: Learning Welsh
From: [email-masked] (James Moore)
Date: Thu, 28 Jan 1993 00:15:04 GMT
Newsgroups: rec.org.sca

This was sent to welsh-l recently:

(to get information about welsh-l send "info welsh-l" to
[email-masked])

                 Resources for adult learners of Welsh
                 -------------------------------------

Here's the latest version of the Welsh learning resources file.  This is
an edited version of information contributed by various people (on
WELSH-L and soc.culture.celtic) concerning resources for adult learners of
Welsh.  The comments are by various of these contributors.  A general
acknowledgement is given at the end of this file.

If anyone can offer additions or corrections to this, I'd be grateful for
the information.

                                   Briony Williams  ([email-masked])
---------------------------------------------------------------------------

1  GENERAL MATERIALS
--------------------

1.1  Welsh Joint Education Committee
------------------------------------
The Welsh Joint Education committee has published a pamphlet called "Dysgu
Cymraeg? - All you need to know about Learning Welsh" which has a lot of
addresses. Write to:

WJEC/Cyd-bwyllgor Addysg Cymru, 245 Rhodfa'r Gorllewin, Caerdydd/Cardiff,
Cymru/Wales, CF5 2YX, UK.

1.2  Welsh Books Council
------------------------
The Welsh Books Council/Cyngor Llyfrau Cymraeg has a couple of leaflets on
materials for learning Welsh: "Rhestr ddethol o ddeunyddiau ar gyfer
dysgu'r Gymraeg/Select list of materials for learning Welsh" by Miranda
Morton & "Rhestr ddethol o lyfrau addas i ddysgwyr/A select list of books
for Welsh learners" by Jo Knell. Write to:

Cyngor Llyfrau Cymraeg, Castell Brychan, Abersytwyth, Dyfed, Cymru/Wales,
SY23 2JB, UK.

'Llais Llyfrau' <The voice of books> is a quarterly magazine for keeping in
touch with both Welsh language and English language books of Welsh interest.
It is available from the above address.

---------------------------------------------------------------------------

2  SELF-STUDY COURSES
----------------------

2.1  "Now you're talking"
-------------------------
There is a multimedia course called "Now you're talking", produced partly
by S4C (the Welsh TV channel).  This is a series of TV programmes, some
of which are available on video (both UK and USA format), together with
an accompanying workbook, audio tapes, a basic dictionary containing all
the words used plus some, and various other publications (including Welsh
Christmas cards!).  There are packages for both beginners and improvers.
The address to write to is:

Acen, "Now you're talking", Bocs 4000, Caerdydd/Cardiff,
Cymru/Wales CF5 2XT, UK.

The first-year package recently cost (in pounds) 27.95 for a work-file set,
14.95 for each of 2 sets of audio cassettes, and 17.95 for the video pack.

Comments:
   The course teaches both North Welsh and South Welsh variations on vocabulary
(though English-speaking learners generally find South Welsh easier - it has
fewer vowels).  It concentrates on conversational spoken Welsh, rather than
the literary language, and aims to get people talking as soon as possible.
   The videos provide an excellent introduction to the language, culture and
history of Wales; each episode is set in a different town and discusses the
local dialect, history and legends.

2.2  "Catchphrase"
------------------
"Catchphrase" course (books and audio tapes), published by the BBC and Sain.
In the USA, this is available from Waldenbooks, around $125 (US) for the
first set in the series.

To obtain it by post, try contacting the Welsh books council at:
Y Cyngor Llyfrau Cymraeg, Castell Brychan, Aberystwyth,
Dyfed, SY23 2JB, WALES. They would also be able to recommend other things.

BBC Wales/Cymru, Broadcasting House/Canolfan y BBC, Llantrisant Road,
Llandaff, Cardiff/Caerdydd, CF5 2YQ, Wales/Cymru.

Comment:
   I have the Catchphrase books and cassettes. They are helpful, but I can't
understand why one must listen to Englishmen learning Welsh. I'd much rather
have it all spoken by native Welsh speakers.
   I've seen "Catchphrase" but it didn't impress me; I've heard a tremendous
amount of good press for "The A B C of Welsh", a book-and-tapes set, though.

2.3  "Teach Yourself Welsh"
---------------------------
'Teach Yourself Welsh', 1991 by T. Rhys Jones (book and audio tape).

There are now three versions of "Teach Yourself Welsh."  The oldest
(now almost impossible to find) teaches literary Welsh.  The next edition
was 'Teach Yourself Living Welsh', by T. Rhys Jones.  This is the version
you can still find in America.  The very latest (the 1991 book) is only out
in Britain, but comes with an audio cassette.

Comments:
   I found it to be very good. The grammar lessons are very light
and are followed up immediately by dialogues and practical examples. Very
rewarding, understanding the 1st dialogue after the 1st grammar lesson!
   The audio cassette is very helpful.
   [Of the newest edition:]  Its only problem is that it doesn't translate
the dialogues anymore, which can be very frustrating.

-------------------------------------------------------------------------

3  DICTIONARIES
---------------

NB:  No Welsh dictionary has any indication of pronunciation.

3.1  The Collins/Spurrell Welsh dictionary
------------------------------------------
'Spurrell's Welsh-English Dictionary', 1991 edn pub HarperCollins Publishers.
Welsh/English, English/Welsh.
ISBN 0-00-433549-X

Small, cheap, handy size, limited number of words.
Comment:
   Not very good.  It's about all you can find in your local mall
bookstore, though.

3.2  Y Geiriadur Mawr
---------------------
'Y Geiriadur Mawr' <The Large Dictionary>, ed. H.M. Evans & W.O. Thomas, pub.
Christopher Davies, Swansea. (7th edn. 1976 - there may be more recent ones).
[No ISBN given]
Welsh/English, English/Welsh.
Large, detailed, contains many archaic words.

Comment:
   Definitely the best dictionary, though a bit unwieldy.
   I find it rather old-fashioned and written more for Welsh speakers
than English speakers.

3.3  Geiriadur Termau
---------------------
Geiriadur Termau (Dictionary of terms)
Cymraeg-Saesneg, English-Welsh.    544 pages.
Golygydd/Editor:  Jac L. Williams
Publisher: Gwasg Prifysgol Cymru, Caerdydd (University of Wales Press,
  Cardiff),  1973.
ISBN: 0-7083-0999-2
>From the Introduction: 'This dictionary reflects the effort of many people
  engaged in education in Wales to produce lists of terms required for the
  teaching of a number of school subjects through the medium of Welsh.'

Comment:
   Seems quite comprehensive, but is probably more use to intermediate or
advanced learners than to beginners.

3.4  Y Geiriadur Newydd
-----------------------
'Y Geiriadur Newydd' <The new dictionary>, pub. Christopher Davies, Swansea.
A more compact version of Y Geiriadur Mawr.

Comment:
   I use Y Geiriadur Newydd, as it consists essentially of the modern Welsh part
of Y Geiriadur Mawr (all the obsolete words removed).

3.5  Y Geiriadur Bach
---------------------
'Y Geiriadur Bach' <The small dictionary>, pub. Christopher Davies, Swansea.
Welsh/English, English/Welsh.
Small, genuinely pocket-sized, tiny type, limited number of words.

Comment:
   Y Geiriadur Bach is my favourite dictionary - easy to carry around, good
info etc.

3.6  Y Geiriadur Cyfoes
-----------------------
'Y Geiriadur Cyfoes' <The contemporary dictionary>
Comment:
   This is nothing more than a word-list and doesn't deserve the
name "dictionary".

3.7  Y Geiriadur Prifysgol Cymru
-------------------------------
'Y Geiriadur Prifysgol Cymru' <The Welsh university dictionary>
Comment:
   This is the only good dictionary in Welsh - unfortunately, it
weighs a ton, and only covers words from "a" to "obo" at the present time
(new parts arrive regularly). One day they promise to publish a complete
CD-ROM version, but I don't see it happening before the next century.

3.8  The Great Dictionary
-------------------------
Comment:
   Those in the know may have heard about the Great Dictionary being
produced at UCNW [University College of North Wales] Bangor.  It is primarily
English-to-Welsh, but it will have a Welsh-to-English cross-reference.  It is
a truly complete dictionary, with every possible expression or word-use in
English painstakingly reproduced and explained in Welsh.  It's huge.
   Unfortunately, it's been in production for about eighteen years, which is
15 years longer than anybody thought it would take.
   The good news is that it looks to be coming out some time in 1993!  Save
up your pennies, dysgwyr [learners], it is sure to be indispensable.  And
expensive.  As I said, it's huge.  Bigger than the Geiriadur Prifysgol Cymru.

--------------------------------------------------------------------------

4  GRAMMAR BOOKS, ETC.
----------------------

NB:  These books are all in English.

4.1  Gramadeg Cymraeg Cyfoes
----------------------------
Gramadeg Cymraeg Cyfoes  (Contemporary Welsh Grammar), published by
D. Brown a'i Feibion Cyf., Y Bontfaen, Morgannwg (D. Brown and Sons Ltd.,
Y Bontfaen, Glamorgan).  1976.  Produced by the National Language Unit
of Wales.  [No ISBN number given in book].

   From the Foreword:  'This grammar of standardised colloquial Welsh first
appeared as part of an 'O' level text book Cymraeg Cyfoes III intended
for use in schools.  Demand for a similar description of spoken Welsh
grammar resulted in the publication of this book.'

Comment:
   Clearly presented, deals with the actual spoken language rather than the
literary form, seems comprehensive enough.
   A very good reference book for Welsh grammar.
   I second this recommendation.  I found this grammar much more useful than
the others recommended.

4.2  Y Geiriau Bach
-------------------
Y Geiriau Bach: Idioms for Welsh learners
Author:  Cennard Davies
Publisher:  J. D. Lewis a'i Feibion Cyf. (J. D. Lewis and Sons Ltd.),
  Gwasg Gomer, Llandysul, Dyfed, Cymru/Wales.    1987
ISBN: 0-86383-332-2

Contains Welsh idiomatic expressions with English translations.  Each
  idiom has an example of usage in Welsh, with an English translation.

Comment:
   Fascinating!  More for intermediate learners than for beginners.
   It covers the more subtle meanings of common prepositions and particles,

4.3  A Guide to Correct Welsh
-----------------------------
A Guide to Correct Welsh
Author:  Morgan D. Jones
Publisher:  J. D. Lewis a'i Feibion Cyf. (J. D. Lewis and Sons Ltd.),
  Gwasg Gomer, Llandysul, Dyfed, Cymru/Wales.  1976, 1990 (Two printings).
SBN:  85088-441-1
Grammar-book in English giving both the new colloquial and the traditional
  literary usage.  More detail than Gramadeg Cymraeg Cyfoes.

Comment:
   Tends towards the more formal use of the language.  May have more detail
than a learner wants at his/her stage, so it's more for intermediate or
advanced learners than for beginners.

-----------------------------------------------------------------------

5  SPECIALIST WELSH BOOKSHOPS
-----------------------------

Siop Pendref, 12-14 Cae Ffynnon, Bangor, Gwynedd, Cymru/Wales LL57 1ER, UK.

Oriel, Heol Ty'r Brodyr, Caerdydd/Cardiff, Cymru/Wales, UK.
[also books by mail order]

Y Lolfa, Talybont, Dyfed, Cymru/Wales, SY24 5HE, UK.
Tel: From within the UK: Talybont (097-086) 304
     From outside the UK: 011-44-97086-304
Talybont's phone numbers were supposed to change in 1992.  If the
above doesn't work, try (0970) 832-304 / 011-44-970-832304

--------------------------------------------------------------------------

6  MAGAZINES
------------

6.1  Prentis
------------
There is a magazine for Welsh learners, 'Prentis' <'apprentice'>,
published six times a year.  Write for current charges to:

Prentis, Gwasg Taf Cyf., 99 Heol Woodville, Cathays, Caerdydd/Cardiff,
Cymru/Wales, CF2 4DY, UK.

Comment:
   It's almost a Welsh course in itself - each issue starts with
material for beginners, and ends with quite advanced stuff. So with each
issue you progress a little further.

6.2  Mela
---------
'Mela' <'honey-gathering'> is a women's magazine in Welsh, and is not
specifically aimed at learners.  It is published monthly by:

Mela, Stiwdio Mei, 32 Stryd yr Wyddfa, Pen-y-groes, Caernarfon, Gwynedd,
Cymru/Wales, LL54 6NG, UK.

--------------------------------------------------------------------------

7  RESIDENTIAL COURSES
----------------------

7.1  In general
---------------
The Welsh Joint Education committee has published a pamphlet called "Dysgu
Cymraeg? - All you need to know about Learning Welsh" which has a lot of
addresses. Write to:

WJEC/Cyd-bwyllgor Addysg Cymru, 245 Rhodfa'r Gorllewin, Caerdydd/Cardiff,
Cymru/Wales, CF5 2YX, UK.

Another address for the WJEC, for information on Welsh classes in Wales:
WJEC, Ty Arlbee, Heol y Brodyr Llwydion, Caerdydd (Cardiff), Cymru (Wales).

7.2  National Language Centre
-----------------------------------
Canolfan Iaith Genedlaethol   (National Language Centre), Nant Gwrtheyrn,
Llithfaen, Pwllheli, Gwynedd, Cymru/Wales, LL53 6PA, UK.
Tel. From within UK:  Llithfaen (075 885) 334/335
     From outside UK: +44-75-885-334/335
This is one of the most famous residential Welsh language learning centres.

Comment:
   They are quite cheap, and open all the year round (I spent 20 days
there in February a couple of years back, and got individual tutorship for
much of the time, being one of the few people there at that time of year).
Their Prospectus 1992-93 contains info on their own courses and a lot of info
on other courses in Wales (also correspondance-courses).

7.3  Hill College, Abergavenny
------------------------------
There are courses for learners of Welsh at all levels at the Hill
College, Abergavenny, Wales.
Courses are the weekends of 16-18 Oct 92 and 29-31 Jan 93
Cost is approx 70 pounds for the weekend, fully residential.
For more details, contact:

The Hill Residential College, Pen-y-Pound, Abergavenny, Gwent, NP7 7RP
Telephone: From within UK: 0873-855221
           From outside UK: +44-873-855221
Fax: 0873-854817

7.4  University of Wales
------------------------
The Extramural Studies Department at Bangor offers "wlpan" (intensive
Welsh-learning courses).

Try Aberystwyth's Welsh department if you want to do a university course
on Welsh as a non-Welsh speaker.

---------------------------------------------------------------------------

8  OVERSEAS RESOURCES
---------------------

If there are others in the San Francisco Bay Area
interested in out of the ordinary books on
Celtic themes, I would suggest Alicorn Books in The City.

---------------------------------------------------------------------------

9  MISCELLANEOUS
----------------

9.1  The London Welsh Centre
----------------------------
The London Welsh Centre is at:
157 Grays Inn Road, London, WC1 (071 837 3722 and 071 837 4873)
Lots of events happen there, including a Welsh choir which regularly has
attendences of over 80 people! I don't know if it's mixed voices or just men.

9.2  Plaid Cymru
----------------
Plaid Cymru [the Welsh Nationalist Party] has a London branch (contact via
Plaid Cymru's head office at:
51 Heol yr Eglwys Gadeiriol, Caerdydd/Cardiff, Cymru/Wales, UK.

9.3  The London Welsh School
------------------------
The London Welsh school (day school for children aged 4-11, nursery school)
265 Willesden Lane, London, NW2 5JG   Tel: 081 459 2690

9.4  The Celtic League
----------------------
The Celtic League.  Contact: Merfyn Phillips, Parc y Ffrier, Llandudnoch,
Dyfed, Cymru/Wales, UK.

9.5  The London Association for Celtic Education
------------------------------------------------
LACE (The London Association for Celtic Education) - contact:
LACE, Roger Casement Irish Centre, Eastgate Building, 131 St John's Way,
London, N19  071 281 3225

9.6  Welsh classes in London
----------------------------
Craig Cockburn ([email-masked]) has details on various Welsh
classes in London.

--------------------------------------------------------------------------

10  BRETON AND CORNISH
----------------------

10.1  Breton info
-----------------
Prof J Ian Press, Russian, Queen Mary and Westfield College,
University of London, Mile End Road, London E1 4NS  (071 975 555)
may be able to assist with Breton, and there is a Breton correspondence
course available through:
Skol Ober, Gwaremm, Leurven, 22310 Plufur, Bretagne, via France

10.2  Cornish info
------------------
The Cornish Language board:
Secretary: Wella Brown, Chi an Gell, 9 Frith Road, Saltash, Kernow/Cornwall

There is a London Cornish Association, and an active Cornish society based
at the City Lit, Stukely Street, Drury Lane, WC2B 5LJ  071-242 9872

---------------------------------------------------------------------------
Grateful thanks are due to the following for their contributions:

                                   [email-masked] (Kimberley Homer)
                                [email-masked] (Warren Kovach)
                                           [email-masked] (Judith Dick)
                                      [email-masked]  (Sio+n Brynach)
                                            [email-masked] (Donna White)
                                     [email-masked] (Briony Williams)
                                    [email-masked] (Johan Schimanski)
                                  [email-masked] (John T. McCranie)
                                    [email-masked] (David Librik)
                                  [email-masked] (Kubilay Akleman)
                                             [email-masked] (Mr S J Morris)
                              [email-masked] (Craig Cockburn)

-- 
James Moore                            /|\                        [email-masked]
Wind River Systems                     \|/                  Alameda, California
	 "Half of what he said meant something else, and the other half
			  didn't mean anything at all"